/* ============================================================================ *
	Structural Styles
    ---------------------------------------------------------------------------
	These are the styles which build the main site layout
	(headers, footers, body, etc.).

	If you are attempting to add styling for any elements placed inside of a 
	Wordpress Editor, use 'editor-content.css' stylesheet.
*/
body {
	background-color: #ffffff;
	color: #444444;
	font-size: 18px;
	font-family: "Lato", sans-serif;
}

a {
	color: #2d5769;
}

/* PART 1 - Upon Lazy Load */
img[data-lazyloaded]{
	opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
	opacity: 1;
}

/* ======================================== *
	Headers
 * ======================================== */
h1#page-title,
.editor-content h1 {
	font-size: 20px;
	line-height: 1.1em;
	font-weight: 400;
	margin-bottom: 15px;
	color: #fff;
}

.tmf-post > h2,
.editor-content h2 {
	font-size: 18px;
	line-height: 1.1em;
	font-weight: 700;
	margin-bottom: 15px;
	color: #2d5769;
}

.tmf-post > h2 a,
.editor-content h2 a {
	color: #2d5769;
}

.tmf-post > h3,
h3.tmf-module-title,
.editor-content h3 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 15px;
	color: #768b48;
}

.tmf-post > h3 a,
h3.tmf-module-title a,
.editor-content h3 a {
	color: #768b48;
}

.tmf-post > h4,
.editor-content h4 {
	font-weight: 700;
	color: #444444;
	font-size: 18px;
	line-height: 1.2em;
}

.tmf-post > h4 a,
.editor-content h4 a {
	color: #444444;
	text-decoration: none;
}

.tmf-post > h4 a:hover,
.editor-content h4:hover {
	text-decoration: underline;
}



/* ======================================== *
	Secondary Navigation Section
 * ======================================== */
#secondary-nav .menu {}
#secondary-nav .menu > .menu-item {}
#secondary-nav .menu > .menu-item.first {}
#secondary-nav .menu > .menu-item.last {}
#secondary-nav .menu > .menu-item > a {}
#secondary-nav .menu > .menu-item:hover > a {}



/* ======================================== *
	Header Section
 * ======================================== */
#header-wrapper {
	background: #2d5769;
}

#header-container {
	/*background: #2d5769;
	max-width: 620px;*/
}

#header {
	padding: 35px 0 30px;
}

#header a {
	color: #fff;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

#header .logo {
    display: block;
    max-width: 559px;
    width: 100%;
    margin: 0 auto;
}

#header-cell-1,
#header-cell-2{
	vertical-align: bottom;
}

#header-cell-2 {
	font-size: 34px;
	text-align: right;
	font-weight: 400;
	color: #fff;
	line-height: 30px;
}

@media screen and (max-width: 850px) {
	#header {
		padding: 25px 0;
	}

	#header .logo {
		display: inline-block;
	}

	#header-cell-1,
	#header-cell-2 {
		text-align: center;
	}

	#header-cell-2 {
		padding-top: 15px;
	}
}


/* ======================================== *
	Body Section
 * ======================================== */
#body-wrapper {}

#body-container {
    background-color: #fff;
    max-width: 620px;
}

#body{
	padding: 150px 0;
}

/* ======================================== *
	Copyright Section
 * ======================================== */
#copyright-wrapper {
	/*background: #2d5769;*/
}

#copyright-container {
	padding: 10px 0 25px;
	/*max-width: 620px;*/
}

#copyright {
	color: #444444;
	font-size: 14px;
}

#copyright a {
	color: #444444;
}


/* ======================================== *
	Inputs & Buttons
 * ======================================== */
input[type=text],
textarea {
    padding: 0px 5px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    max-width: 100%;
    border: 1px solid #bbbab9;
    border-top-color: #a1a0a0;
    -webkit-box-shadow: inset 0 1px 1px #bbbab9;
    -moz-box-shadow: inset 0 1px 1px #bbbab9;
    box-shadow: inset 0 1px 1px #bbbab9;
}

input[type=text]:focus,
textarea:focus {
    border: 1px solid #a1a0a0;
}

.tmf-button,
.page-numbers,
.gform_wrapper.tmf-form_wrapper input[type=submit] {
	font-size: 18px;
	padding: 15px;
	background: #768b48;
	cursor: pointer;
	border: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	text-decoration: none !important;
	text-align: center !important;
	color: #fff;
	font-weight: 400;
}

.tmf-button:hover,
.page-numbers:hover,
.gform_wrapper.tmf-form_wrapper input[type=submit]:hover {	
	background: #6d7f46;
	text-decoration: none;
}

.tmf-button:active,
.page-numbers:active,
.gform_wrapper.tmf-form_wrapper input[type=submit]:active {
	background: #768b48;
	text-decoration: none;
}

.tmf-button.large {
	font-size: 1.1em;
	padding: 7px 25px;
}

.tmf-button.medium {
	font-size: .95em;
	padding: 5px 25px;
}

.tmf-button.small {
	font-size: .85em;
	padding: 3px 15px;
}

.tmf-button.tiny {
	font-size: .75em;
	padding: 2px 7px;
}

.page-numbers.current {
	background: none;
	border: 1px solid #ddd;
	color: #333;
}



/* ======================================== *
	Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
	#breadcrumbs {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#secondary-nav-wrapper {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	.row > div > .inner {
		padding-left: 12px;
		padding-right: 12px;
	}
}



/* ======================================== *
	Miscellaneous
 * ======================================== */
.social-icons .icon {
    width: 37px;
    height: 37px;
    margin: 0 3px;
}

.social-icons .facebook {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_1x.png") repeat scroll -38px 0px;
}

.social-icons .linked-in {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_1x.png") repeat scroll -84px 0px;
}

.social-icons .avvo {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_1x.png") repeat scroll -130px 0px;
}

.editor-content img { 
	max-width: 100% !important; 
	height: auto !important;
}

.mobile {
	display: none;
}

@media screen and (max-width: 500px) {
	.not-mobile {
		display: none;
	}

	.mobile {
		display: inherit;
	}
}

/* ======================================== *
        Gravity Form
 * ======================================== */
.gform_wrapper.tmf-form_wrapper {
    margin: 0 0 0 !important;
}

.gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper.tmf-form_wrapper input[type=text],
.gform_wrapper.tmf-form_wrapper textarea {
    margin: 0;
}

.gform_wrapper.tmf-form_wrapper ul li.gfield {
    margin-top: 0 !important;
    padding-top: 0;
    margin-bottom: 15px;
}

.gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
    margin-bottom: 0;
    font-size: 14px;
    color: #45484d;
}

.gform_wrapper.tmf-form_wrapper .top_label div.ginput_container{
    margin-top: 0;
}

.gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.gform_wrapper.tmf-form_wrapper .gform_footer {
    margin: 0;
    padding-top: 0;
}

.gform_wrapper.tmf-form_wrapper .gform_footer input[type=submit] {
    width: 100%;
    font-size: 16px;
}

.gform_wrapper.tmf-form_wrapper .gform_footer input[type=submit]:hover {}